Subject: Re: bug#48664: closed (It is working)

From: Julien Cubizolles <[email-masked]>
Date: Thu, 27 May 2021 09:54:29 +0200

Pankaj Jangid <[email-masked]> writes:

> Again got the same error message on latest build. So I had to resort to
> yesterday’s build. But my suspecion is that this is related to my local
> environment. May be some issue in .newsrc.eld. But I am not sure. I’ll
> try to isolate the cause and then report.
>
> commit 7f11dea66298c2c9aeccab2b542ee8e73346f09f
> (HEAD -> master, origin/master)

I'm experiencing the exact same problem with the latest build, even with
emacs -Q.

-- 
Julien Cubizolles